body {
	background-color: #000;
	color: #fff;
	font-family: "comic-sans-ms", sans-serif;
}

.container {
	display: flex;
    flex-direction: column;
    align-items: center;
    height: 100vh;
    justify-content: center;}

.content {
	max-width: 400px
	width: 100%;
}

.top-title {
	font-size: 4rem;
	text-align: left;
	width: 100%;
}

.logo {
    display: flex;
    justify-content: center;
	width: 100%;
}

.logo img {
	margin: 2rem 0;
	width: 100%;
}

.bottom-title {
	font-size: 4rem;
	text-align: right;
	width: 100%;
}